﻿@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none
}

*:before,
*:after {
    box-sizing: border-box
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
ul,
li,
form,
input,
textarea,
button,
table,
tr,
th,
td,
article,
aside,
footer,
header,
hgroup,
nav,
section,
a,
span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 400
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

q:before,
q:after {
    content: ""
}

object,
embed {
    vertical-align: top
}

hr,
legend {
    display: none;
    border: none
}

abbr,
acronym,
fieldset {
    border: 0
}

tr,
th,
td,
caption {
    vertical-align: top;
    font-style: normal;
    font-weight: 400;
    text-align: left
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    font-weight: 400;
    font-size: 100%
}

img {
    border: 0;
    font-size: 0;
    line-height: 0;
    vertical-align: bottom
}

.new_dir {
    width: 100%;
    max-width: 100%;
    color: #000;
    line-height: 1.7;
    font-weight: 400;
    font-family: Noto Sans JP, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS P Gothic, Verdana, Arial, Helvetica, sans-serif;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@media only screen and (max-width: 768px) {
    .new_dir {
        font-size: 3.3816425121vw;
        line-height: 1.8
    }
}

.new_dir img {
    display: block;
    max-width: 100%;
    height: auto
}

.new_dir main {
    background-color: #fdfaf2
}

#wrap {
    width: 100%;
    position: relative;
    overflow: hidden
}

a {
    color: #000;
    text-decoration: none
}

@media screen and (768px < width) {
    .only-sp {
        display: none !important
    }
}

@media screen and (width <=768px) {
    .only-pc {
        display: none !important
    }
}

.u-ff-mont {
    font-family: Montserrat, sans-serif
}

.u-ff-futura {
    font-family: futura-pt, sans-serif
}

.u-fz-13 {
    font-size: 1.3rem
}

.u-sup {
    font-size: 1rem;
    vertical-align: .35rem
}

.u-lh-min {
    line-height: 1.7
}

.u-bold {
    font-weight: 700
}

.u-mid {
    font-weight: 500
}

.u-color-red {
    color: #e03024
}

.u-hidden {
    display: none !important
}

.u-no-click {
    pointer-events: none
}

.u-base-fit {
    width: 100%
}

.u-align-center {
    text-align: center
}

.u-underline,
.u-link-underline {
    text-decoration: underline
}

@media (hover: hover) {
    .u-link-underline:hover {
        text-decoration: none
    }
}

.u-link-orange {
    text-decoration: underline;
    color: #f89c1d
}

@media (hover: hover) {
    .u-link-orange:hover {
        text-decoration: none
    }
}

@media (hover: hover) {
    .u-hv-underline:hover {
        text-decoration: underline
    }
}

.u-text {
    line-height: 3rem;
    letter-spacing: .032em;
    text-align: justify
}

@media only screen and (max-width: 768px) {
    .u-text {
        line-height: 2.8rem;
        letter-spacing: .05em
    }
}

.u-note-fz {
    font-size: 1.2rem;
    line-height: 1.6
}

.u-img-100 {
    width: 100%;
    height: auto;
    display: block
}

.u-img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.u-mt-05 {
    margin-top: .5em !important
}

.u-mb-05 {
    margin-bottom: .5em !important
}

.u-mt-1 {
    margin-top: 1em !important
}

.u-mt-2 {
    margin-top: 2em !important
}

.u-mt-3 {
    margin-top: 3em !important
}

.u-mt-4 {
    margin-top: 4em !important
}

.u-mt-5 {
    margin-top: 5em !important
}

.u-mt-6 {
    margin-top: 6em !important
}

.u-mt-7 {
    margin-top: 7em !important
}

.u-mt-8 {
    margin-top: 8em !important
}

.u-mt-9 {
    margin-top: 9em !important
}

.u-mt-10 {
    margin-top: 10em !important
}

.u-mt-11 {
    margin-top: 11em !important
}

.u-mt-12 {
    margin-top: 12em !important
}

.u-mt-13 {
    margin-top: 13em !important
}

.u-mt-14 {
    margin-top: 14em !important
}

.u-mt-15 {
    margin-top: 15em !important
}

.u-mt-16 {
    margin-top: 16em !important
}

.u-mt-17 {
    margin-top: 17em !important
}

.u-mt-18 {
    margin-top: 18em !important
}

.u-mt-19 {
    margin-top: 19em !important
}

.u-mt-20 {
    margin-top: 20em !important
}

.u-mt-21 {
    margin-top: 21em !important
}

.u-mt-22 {
    margin-top: 22em !important
}

.u-mt-23 {
    margin-top: 23em !important
}

.u-mt-24 {
    margin-top: 24em !important
}

.u-mt-25 {
    margin-top: 25em !important
}

.u-mt-26 {
    margin-top: 26em !important
}

.u-mt-27 {
    margin-top: 27em !important
}

.u-mt-28 {
    margin-top: 28em !important
}

.u-mt-29 {
    margin-top: 29em !important
}

.u-mt-30 {
    margin-top: 30em !important
}

.u-mt-31 {
    margin-top: 31em !important
}

.u-mt-32 {
    margin-top: 32em !important
}

.u-mt-33 {
    margin-top: 33em !important
}

.u-mt-34 {
    margin-top: 34em !important
}

.u-mt-35 {
    margin-top: 35em !important
}

.u-mt-36 {
    margin-top: 36em !important
}

.u-mt-37 {
    margin-top: 37em !important
}

.u-mt-38 {
    margin-top: 38em !important
}

.u-mt-39 {
    margin-top: 39em !important
}

.u-mt-40 {
    margin-top: 40em !important
}

.u-mt-41 {
    margin-top: 41em !important
}

.u-mt-42 {
    margin-top: 42em !important
}

.u-mt-43 {
    margin-top: 43em !important
}

.u-mt-44 {
    margin-top: 44em !important
}

.u-mt-45 {
    margin-top: 45em !important
}

.u-mt-46 {
    margin-top: 46em !important
}

.u-mt-47 {
    margin-top: 47em !important
}

.u-mt-48 {
    margin-top: 48em !important
}

.u-mt-49 {
    margin-top: 49em !important
}

.u-mt-50 {
    margin-top: 50em !important
}

.u-mb-1 {
    margin-bottom: 1em !important
}

.u-mb-2 {
    margin-bottom: 2em !important
}

.u-mb-3 {
    margin-bottom: 3em !important
}

.u-mb-4 {
    margin-bottom: 4em !important
}

.u-mb-5 {
    margin-bottom: 5em !important
}

.u-mb-6 {
    margin-bottom: 6em !important
}

.u-mb-7 {
    margin-bottom: 7em !important
}

.u-mb-8 {
    margin-bottom: 8em !important
}

.u-mb-9 {
    margin-bottom: 9em !important
}

.u-mb-10 {
    margin-bottom: 10em !important
}

.u-mb-11 {
    margin-bottom: 11em !important
}

.u-mb-12 {
    margin-bottom: 12em !important
}

.u-mb-13 {
    margin-bottom: 13em !important
}

.u-mb-14 {
    margin-bottom: 14em !important
}

.u-mb-15 {
    margin-bottom: 15em !important
}

.u-mb-16 {
    margin-bottom: 16em !important
}

.u-mb-17 {
    margin-bottom: 17em !important
}

.u-mb-18 {
    margin-bottom: 18em !important
}

.u-mb-19 {
    margin-bottom: 19em !important
}

.u-mb-20 {
    margin-bottom: 20em !important
}

.u-mb-21 {
    margin-bottom: 21em !important
}

.u-mb-22 {
    margin-bottom: 22em !important
}

.u-mb-23 {
    margin-bottom: 23em !important
}

.u-mb-24 {
    margin-bottom: 24em !important
}

.u-mb-25 {
    margin-bottom: 25em !important
}

.u-mb-26 {
    margin-bottom: 26em !important
}

.u-mb-27 {
    margin-bottom: 27em !important
}

.u-mb-28 {
    margin-bottom: 28em !important
}

.u-mb-29 {
    margin-bottom: 29em !important
}

.u-mb-30 {
    margin-bottom: 30em !important
}

.u-mb-31 {
    margin-bottom: 31em !important
}

.u-mb-32 {
    margin-bottom: 32em !important
}

.u-mb-33 {
    margin-bottom: 33em !important
}

.u-mb-34 {
    margin-bottom: 34em !important
}

.u-mb-35 {
    margin-bottom: 35em !important
}

.u-mb-36 {
    margin-bottom: 36em !important
}

.u-mb-37 {
    margin-bottom: 37em !important
}

.u-mb-38 {
    margin-bottom: 38em !important
}

.u-mb-39 {
    margin-bottom: 39em !important
}

.u-mb-40 {
    margin-bottom: 40em !important
}

.u-mb-41 {
    margin-bottom: 41em !important
}

.u-mb-42 {
    margin-bottom: 42em !important
}

.u-mb-43 {
    margin-bottom: 43em !important
}

.u-mb-44 {
    margin-bottom: 44em !important
}

.u-mb-45 {
    margin-bottom: 45em !important
}

.u-mb-46 {
    margin-bottom: 46em !important
}

.u-mb-47 {
    margin-bottom: 47em !important
}

.u-mb-48 {
    margin-bottom: 48em !important
}

.u-mb-49 {
    margin-bottom: 49em !important
}

.u-mb-50 {
    margin-bottom: 50em !important
}

.u-l-inner-wrap {
    margin-inline: auto;
    position: relative
}

@media screen and (width <=768px) {
    .u-l-inner-wrap {
        width: 80.9178743961vw
    }
}

@media screen and (768px < width) {
    .u-l-inner-wrap.mod--1 {
        width: min(83.125vw, 1064px)
    }
}

@media screen and (width <=768px) {
    .u-l-inner-wrap.mod--1 {
        width: 92.9951690821vw
    }
}

@media screen and (768px < width) {
    .u-l-inner-wrap.mod--2 {
        width: min(78.125vw, 1000px)
    }
}

@media screen and (width <=768px) {
    .u-l-inner-wrap.mod--2 {
        width: 87.922705314vw
    }
}

.u-l-flex-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.u-l-flex-start {
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.u-l-x-center {
    margin-inline: auto
}

.u-l-list-indent {
    display: flex;
    gap: .5em
}

.u-l-list-indent>*:nth-child(1) {
    display: block;
    font-style: normal;
    white-space: nowrap;
    margin: 0
}

.p-sec-ttl {
    margin-inline: auto
}

@media screen and (768px < width) {
    .p-sec-ttl {
        width: min(69.6875vw, 892px)
    }
}

@media screen and (width <=768px) {
    .p-sec-ttl {
        width: 92.9951690821vw
    }
}

.p-card {
    background-color: #faf9e8;
    border: 1px solid #000000;
    position: relative
}

.p-card:before {
    content: "";
    display: block;
    border-top: 1px solid #000000;
    transform: rotate(-45deg);
    position: absolute
}

@media screen and (768px < width) {
    .p-card:before {
        width: min(4.296875vw, 55px);
        left: min(-1.25vw, -16px);
        top: min(.9375vw, 12px)
    }
}

@media screen and (width <=768px) {
    .p-card:before {
        width: 13.2850241546vw;
        left: -3.8647342995vw;
        top: 2.8985507246vw
    }
}

.p-copy {
    align-items: center
}

@media screen and (768px < width) {
    .p-copy {
        display: inline-flex
    }
}

@media screen and (width <=768px) {
    .p-copy {
        display: flex;
        justify-content: space-between
    }
}

.p-copy span {
    background-image: linear-gradient(#ffdd21, #ffdd21);
    background-position: bottom right;
    background-repeat: no-repeat
}

@media screen and (768px < width) {
    .p-copy span {
        background-size: 100% min(.46875vw, 6px)
    }
}

@media screen and (width <=768px) {
    .p-copy span {
        background-size: 100% 1.4492753623vw
    }
}

.p-copy:before,
.p-copy:after {
    content: "";
    display: block;
    background-color: #452e18
}

@media screen and (768px < width) {

    .p-copy:before,
    .p-copy:after {
        width: min(.15625vw, 2px);
        height: min(2.734375vw, 35px);
        margin-top: min(.390625vw, 5px);
        margin-inline: min(1.5625vw, 20px)
    }
}

@media screen and (width <=768px) {

    .p-copy:before,
    .p-copy:after {
        width: .4830917874vw;
        height: 8.4541062802vw;
        margin-top: 1.2077294686vw;
        margin-inline: 2.4154589372vw
    }
}

.p-copy:before {
    transform: rotate(-18deg)
}

.p-copy:after {
    transform: rotate(18deg)
}

.p-copy .copy {
    color: #452e18;
    font-weight: 500
}

@media screen and (768px < width) {
    .p-copy .copy {
        font-size: min(2.1875vw, 28px)
    }
}

@media screen and (width <=768px) {
    .p-copy .copy {
        font-size: 5.7971014493vw;
        line-height: 1.5
    }
}

.p-rad-btn a {
    width: 100%;
    height: 100%;
    background-color: #f89c1d;
    color: #fff;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border: 1px solid #707070;
    line-height: 1.5
}

@media screen and (768px < width) {
    .p-rad-btn a {
        padding: min(1.171875vw, 15px) min(4.6875vw, 60px) min(1.171875vw, 15px) min(3.125vw, 40px);
        min-height: min(6.25vw, 80px);
        border-radius: min(7.8125vw, 100px);
        font-size: min(1.40625vw, 18px);
        box-shadow: 0 min(.390625vw, 5px) 0 0 #0003
    }
}

@media screen and (width <=768px) {
    .p-rad-btn a {
        padding: 3.6231884058vw 12.077294686vw 3.6231884058vw 9.6618357488vw;
        min-height: 14.4927536232vw;
        border-radius: 24.154589372vw;
        font-size: 3.8647342995vw;
        box-shadow: 0 1.2077294686vw #0003
    }
}

.p-rad-btn a .icon-blank {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto
}

@media screen and (768px < width) {
    .p-rad-btn a .icon-blank {
        width: min(1.25vw, 16px);
        height: min(1.25vw, 16px);
        right: min(3.515625vw, 45px)
    }
}

@media screen and (width <=768px) {
    .p-rad-btn a .icon-blank {
        width: 3.6231884058vw;
        height: 3.6231884058vw;
        right: 9.6618357488vw
    }
}

.p-rad-btn a .icon-blank svg {
    display: block;
    width: 100%
}

.p-rad-btn a .icon-blank:before {
    display: none
}

.p-rad-btn a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(45deg)
}

@media screen and (768px < width) {
    .p-rad-btn a:after {
        width: min(1.171875vw, 15px);
        height: min(1.171875vw, 15px);
        border-right: min(.15625vw, 2px) solid #fff;
        border-top: min(.15625vw, 2px) solid #fff;
        right: min(1.953125vw, 25px)
    }
}

@media screen and (width <=768px) {
    .p-rad-btn a:after {
        width: 2.4154589372vw;
        height: 2.4154589372vw;
        border-right: .4830917874vw solid #fff;
        border-top: .4830917874vw solid #fff;
        right: 6.038647343vw
    }
}

.a-stagger-fade {
    opacity: 0;
    transition: opacity .3s
}

.a-stagger-fade.outback {
    transform: translateY(40px);
    transition: opacity .3s, transform .7s cubic-bezier(.085, .86, .32, 1.65)
}

.a-stagger-fade.to-up {
    transform: translateY(2rem);
    transition: opacity .8s, transform .8s
}

@media only screen and (max-width: 768px) {
    .a-stagger-fade.to-up {
        transform: translateY(1rem)
    }
}

.a-stagger-fade.to-up.delay-05 {
    transition: opacity .6s .4s, transform .6s .4s
}

.a-stagger-fade.to-left {
    transform: translate(3rem);
    transition: opacity .4s, transform .4s
}

@media only screen and (max-width: 768px) {
    .a-stagger-fade.to-left {
        transform: translate(2rem)
    }
}

.a-stagger-fade.to-right {
    transform: translate(-30px);
    transition: opacity .4s, transform .4s
}

@media only screen and (max-width: 768px) {
    .a-stagger-fade.to-right {
        transform: translate(-2rem)
    }
}

.a-stagger-fade.to-down {
    transform: translateY(-2rem);
    transition: opacity .3s, transform .3s
}

.a-stagger-fade.to-down4 {
    transform: translateY(-4rem);
    transition: opacity .3s, transform 1s cubic-bezier(.215, .61, .355, 1)
}

.a-stagger-fade.scale-down {
    transform: translateY(0) scale(1.3);
    transition: opacity .5s, transform .5s
}

.a-stagger-fade.scale-up {
    transform: scale(0);
    opacity: 1;
    transition: transform .8s cubic-bezier(.24, .195, .245, 1.525)
}

.a-stagger-fade.scale-up.is-active {
    opacity: 1;
    transform: scale(1)
}

.a-stagger-fade.edge {
    opacity: 0;
    transform: translate(-10px, -10px);
    transition: transform .5s, opacity .1s
}

.a-stagger-fade.edge.is-active {
    transform: translate(0)
}

.a-stagger-fade.horizon-mask {
    clip-path: inset(0% 100% 0% 100%);
    opacity: 1;
    transition: clip-path 1s cubic-bezier(.645, .045, .355, 1)
}

.a-stagger-fade.horizon-mask.is-active {
    clip-path: inset(0% 0% 0% 0%)
}

.a-stagger-fade.is-active {
    opacity: 1;
    transform: translateY(0) translate(0) scale(1)
}

.a-single-fade {
    opacity: 0;
    transition: opacity .3s
}

.a-single-fade.outback {
    transform: translateY(40px);
    transition: opacity .3s, transform .7s cubic-bezier(.085, .86, .32, 1.65)
}

.a-single-fade.to-up {
    transform: translateY(2rem);
    transition: opacity .8s, transform .8s
}

@media only screen and (max-width: 768px) {
    .a-single-fade.to-up {
        transform: translateY(1rem)
    }
}

.a-single-fade.to-left {
    transform: translate(30px);
    transition: opacity .4s, transform .4s
}

@media only screen and (max-width: 768px) {
    .a-single-fade.to-left {
        transform: translate(2rem)
    }
}

.a-single-fade.to-right {
    transform: translate(-30px);
    transition: opacity .4s, transform .4s
}

@media only screen and (max-width: 768px) {
    .a-single-fade.to-right {
        transform: translate(-2rem)
    }
}

.a-single-fade.to-down {
    transform: translateY(-2rem);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.a-single-fade.to-down4 {
    transform: translateY(-40px);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-duration: .7s
}

.a-single-fade.scale {
    transform: translateY(0) scale(1.3);
    transition: opacity .5s, transform .5s
}

.a-single-fade.horizon-mask {
    clip-path: inset(0% 100% 0% 100%);
    opacity: 1;
    transition: clip-path 1.5s cubic-bezier(.445, .05, .55, .95)
}

.a-single-fade.horizon-mask.is-active {
    clip-path: inset(0% 0% 0% 0%)
}

.a-single-fade.is-active {
    opacity: 1;
    transform: translateY(0) translate(0) scale(1)
}

.a-hv-op {
    display: block;
    transition: opacity .3s;
    cursor: pointer
}

@media (hover: hover) {
    .a-hv-op:hover {
        opacity: .7
    }
}

.kv {
    position: relative
}

.kv__ttl {
    position: absolute;
    z-index: 2
}

@media screen and (768px < width) {
    .kv__ttl {
        width: 37.03125vw;
        padding-top: 5.46875vw;
        top: 8.4375vw;
        left: 7.03125vw;
        background-image: url(/cms/products/padless/assets/images/kv_line.png);
        background-size: contain;
        background-repeat: no-repeat;
        aspect-ratio: 474/360
    }
}

@media screen and (width <=768px) {
    .kv__ttl {
        width: 100%;
        padding-top: 12.077294686vw
    }
}

.kv__ttl img {
    margin-inline: auto;
    display: block
}

@media screen and (768px < width) {
    .kv__ttl img {
        width: 28.90625vw
    }
}

@media screen and (width <=768px) {
    .kv__ttl img {
        width: 73.4299516908vw
    }
}

.kv__ttl span {
    margin-top: .5em;
    text-align: center;
    display: block
}

@media screen and (768px < width) {
    .kv__ttl span {
        font-size: 1.5625vw
    }
}

@media screen and (width <=768px) {
    .kv__ttl span {
        font-size: 4.347826087vw
    }
}

.intro {
    text-align: center
}

@media screen and (768px < width) {
    .intro {
        font-size: min(1.40625vw, 18px);
        padding: min(5vw, 64px) 0
    }
}

@media screen and (width <=768px) {
    .intro {
        font-size: 4.347826087vw;
        padding: 9.6618357488vw 0
    }
}

.page-nav {
    margin-inline: auto;
    border-bottom: 1px solid #f89c1d
}

@media screen and (768px < width) {
    .page-nav {
        width: min(92.96875vw, 1190px)
    }
}

@media screen and (width <=768px) {
    .page-nav {
        width: 88.8888888889vw
    }
}

.page-nav ul {
    margin-inline: auto;
    display: flex;
    justify-content: space-between
}

@media screen and (768px < width) {
    .page-nav ul {
        width: min(84.375vw, 1080px)
    }
}

@media screen and (width <=768px) {
    .page-nav ul {
        width: 100%;
        flex-wrap: wrap;
        gap: 6.038647343vw 0vw
    }
}

.page-nav ul li a {
    background-color: #f89c1d;
    font-weight: 900;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

@media screen and (768px < width) {
    .page-nav ul li a {
        width: min(20.3125vw, 260px);
        height: min(8.59375vw, 110px);
        padding-bottom: min(.9375vw, 12px);
        font-size: min(1.5625vw, 20px);
        border-radius: min(.78125vw, 10px) min(.78125vw, 10px) 0 0
    }
}

@media screen and (width <=768px) {
    .page-nav ul li a {
        width: 43.4782608696vw;
        height: 19.806763285vw;
        font-size: 3.8647342995vw;
        padding-bottom: 2.4154589372vw;
        border-radius: 2.4154589372vw 2.4154589372vw 0 0
    }
}

.page-nav ul li a:after {
    content: "";
    display: block;
    transform: rotate(45deg);
    position: absolute;
    left: 50%
}

@media screen and (768px < width) {
    .page-nav ul li a:after {
        width: min(1.171875vw, 15px);
        height: min(1.171875vw, 15px);
        border-bottom: min(.15625vw, 2px) solid #fff;
        border-right: min(.15625vw, 2px) solid #fff;
        margin-left: min(-.546875vw, -7px);
        bottom: min(1.171875vw, 15px)
    }
}

@media screen and (width <=768px) {
    .page-nav ul li a:after {
        width: 2.4154589372vw;
        height: 2.4154589372vw;
        border-bottom: .4830917874vw solid #fff;
        border-right: .4830917874vw solid #fff;
        margin-left: -1.690821256vw;
        bottom: 3.1400966184vw
    }
}

@media screen and (768px < width) {
    .section-problem {
        margin-top: min(3.515625vw, 45px)
    }
}

@media screen and (width <=768px) {
    .section-problem {
        margin-top: 7.729468599vw
    }
}

@media screen and (768px < width) {
    .section-problem .problem-ttl {
        margin: 0 auto min(2.8125vw, 36px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-ttl {
        margin-bottom: 2.8985507246vw
    }
}

.section-problem .problem-list {
    display: flex
}

@media screen and (768px < width) {
    .section-problem .problem-list {
        justify-content: space-between;
        flex-wrap: wrap;
        gap: min(2.8125vw, 36px) min(2.34375vw, 30px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list {
        width: 87.922705314vw;
        margin-inline: auto;
        flex-direction: column;
        gap: 4.8309178744vw
    }
}

.section-problem .problem-list__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap
}

@media screen and (768px < width) {
    .section-problem .problem-list__item {
        width: min(39.84375vw, 510px);
        min-height: min(18.75vw, 240px);
        padding: min(.78125vw, 10px) min(3.59375vw, 46px) 0
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list__item {
        height: 44.4444444444vw;
        padding: .7246376812vw 5.0724637681vw 0
    }
}

@media screen and (768px < width) {
    .section-problem .problem-list__item .label {
        width: min(5.859375vw, 75px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list__item .label {
        width: 12.8019323671vw
    }
}

.section-problem .problem-list__item .item-content {
    color: #452e18
}

@media screen and (768px < width) {
    .section-problem .problem-list__item .item-content {
        width: min(24.84375vw, 318px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list__item .item-content {
        width: 59.1787439614vw
    }
}

.section-problem .problem-list__item .item-content .ttl {
    font-weight: 700;
    line-height: 1.5
}

@media screen and (768px < width) {
    .section-problem .problem-list__item .item-content .ttl {
        margin-bottom: min(1.171875vw, 15px);
        font-size: min(1.71875vw, 22px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list__item .item-content .ttl {
        margin-bottom: 1.2077294686vw;
        font-size: 4.1062801932vw
    }
}

@media screen and (768px < width) {
    .section-problem .problem-list__item .item-content .text {
        font-size: min(1.25vw, 16px)
    }
}

@media screen and (width <=768px) {
    .section-problem .problem-list__item .item-content .text {
        font-size: 3.8647342995vw;
        line-height: 1.5
    }
}

.section-problem .copy-block {
    text-align: center;
    position: relative
}

@media screen and (768px < width) {
    .section-problem .copy-block {
        padding: min(11.71875vw, 150px) 0 min(14.0625vw, 180px)
    }
}

@media screen and (width <=768px) {
    .section-problem .copy-block {
        padding: 26.5700483092vw 0 41.0628019324vw
    }
}

.section-problem .copy-block:before {
    content: "";
    display: block;
    background-image: url(/cms/products/padless/assets/images/icon_arrow_down.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%
}

@media screen and (768px < width) {
    .section-problem .copy-block:before {
        width: min(1.40625vw, 18px);
        height: min(2.890625vw, 37px);
        top: min(5.46875vw, 70px);
        margin-left: min(-.703125vw, -9px)
    }
}

@media screen and (width <=768px) {
    .section-problem .copy-block:before {
        width: 4.347826087vw;
        height: 8.9371980676vw;
        top: 9.6618357488vw;
        margin-left: -2.1739130435vw
    }
}

.section-problem .copy-block .illust {
    position: absolute;
    bottom: 0
}

@media screen and (768px < width) {
    .section-problem .copy-block .illust {
        width: min(17.109375vw, 219px);
        right: min(-1.5625vw, -20px)
    }
}

@media screen and (width <=768px) {
    .section-problem .copy-block .illust {
        width: 36.7149758454vw;
        right: -2.4154589372vw
    }
}

.section-about {
    background-color: #fff;
    position: relative;
    overflow: hidden
}

@media screen and (768px < width) {
    .section-about {
        padding: min(10.15625vw, 130px) 0 min(10.15625vw, 130px)
    }
}

@media screen and (width <=768px) {
    .section-about {
        padding: 19.3236714976vw 0
    }
}

@media screen and (width <=768px) {
    .section-about .u-l-inner-wrap {
        width: 87.922705314vw
    }
}

@media screen and (768px < width) {
    .section-about .movie {
        width: min(54.6875vw, 700px);
        margin: min(0vw, 0px) auto 0
    }
}

@media screen and (width <=768px) {
    .section-about .movie {
        margin: 0 auto
    }
}

.section-about .movie video {
    width: 100%
}

.section-about .copy-block {
    text-align: center
}

.section-about .point-list {
    position: relative;
    display: flex;
    flex-direction: column
}

@media screen and (768px < width) {
    .section-about .point-list {
        margin-top: min(8.59375vw, 110px);
        gap: min(5.234375vw, 67px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list {
        padding-top: 144.9275362319vw;
        gap: 13.768115942vw
    }
}

.section-about .point-list:before {
    content: "";
    display: block;
    background-image: url(/cms/products/padless/assets/images/point-img_main.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    aspect-ratio: 546/638
}

@media screen and (768px < width) {
    .section-about .point-list:before {
        width: min(42.65625vw, 546px);
        top: min(4.6875vw, 60px);
        right: min(-8.59375vw, -110px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list:before {
        width: 128.7439613527vw;
        top: 0vw
    }
}

@media screen and (768px < width) {
    .section-about .point-list__item {
        width: min(47.65625vw, 610px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item {
        position: relative
    }
}

.section-about .point-list__item .ttl {
    font-weight: 500;
    color: #452e18
}

@media screen and (768px < width) {
    .section-about .point-list__item .ttl {
        margin-bottom: min(1.953125vw, 25px);
        font-size: min(2.1875vw, 28px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item .ttl {
        font-size: 6.2801932367vw;
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        flex-wrap: wrap;
        gap: 4.8309178744vw
    }
}

.section-about .point-list__item .ttl i {
    display: inline-block
}

@media screen and (768px < width) {
    .section-about .point-list__item .ttl i {
        width: min(9.21875vw, 118px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item .ttl i {
        width: 21.7391304348vw;
        margin-top: 3.6231884058vw
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item .ttl span {
        width: 59.9033816425vw;
        line-height: 1.4
    }
}

@media screen and (768px < width) {
    .section-about .point-list__item .content {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap
    }
}

.section-about .point-list__item .content .text {
    margin-top: 1em
}

@media screen and (768px < width) {
    .section-about .point-list__item .content .text {
        width: min(23.90625vw, 306px);
        font-size: min(1.25vw, 16px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item .content .text {
        font-size: 3.8647342995vw;
        line-height: 1.7
    }
}

@media screen and (768px < width) {
    .section-about .point-list__item .content .img {
        width: min(21.09375vw, 270px)
    }
}

@media screen and (width <=768px) {
    .section-about .point-list__item .content .img {
        width: 65.2173913043vw;
        margin: 2.4154589372vw auto 0
    }
}

@media screen and (768px < width) {
    .section-about .sample-image {
        margin-top: min(7.8125vw, 100px)
    }
}

@media screen and (width <=768px) {
    .section-about .sample-image {
        margin-top: 6.2801932367vw
    }
}

@media screen and (768px < width) {
    .section-about .sample-image .ttl {
        width: min(13.90625vw, 178px);
        margin-bottom: min(2.109375vw, 27px)
    }
}

@media screen and (width <=768px) {
    .section-about .sample-image .ttl {
        width: 31.4009661836vw;
        margin-bottom: 6.038647343vw
    }
}

.section-about .sample-image .sample-image-list {
    margin-inline: auto
}

@media screen and (768px < width) {
    .section-about .sample-image .sample-image-list {
        width: min(74.609375vw, 955px);
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        flex-wrap: wrap
    }
}

@media screen and (width <=768px) {
    .section-about .sample-image .sample-image-list {
        display: flex;
        flex-direction: column;
        gap: 2.4154589372vw
    }
}

@media screen and (768px < width) {
    .section-about .sample-image .sample-image-list__item {
        width: min(35.9375vw, 460px)
    }
}

.section-about .sample-image .sample-image-list__item figcaption {
    margin-top: .5em
}

@media screen and (768px < width) {
    .section-about .sample-image .sample-image-list__item figcaption {
        font-size: min(1.25vw, 16px)
    }
}

@media screen and (width <=768px) {
    .section-about .sample-image .sample-image-list__item figcaption {
        font-size: 3.8647342995vw
    }
}

@media screen and (768px < width) {
    .section-about .recommended {
        width: min(74.21875vw, 950px);
        margin: min(7.8125vw, 100px) auto 0;
        padding: min(3.125vw, 40px) min(5.46875vw, 70px) min(3.125vw, 40px) min(3.90625vw, 50px);
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap
    }
}

@media screen and (width <=768px) {
    .section-about .recommended {
        margin: 14.4927536232vw auto 0;
        padding: 9.6618357488vw 6.038647343vw
    }
}

@media screen and (768px < width) {
    .section-about .recommended .label {
        width: min(9.6875vw, 124px)
    }
}

@media screen and (width <=768px) {
    .section-about .recommended .label {
        width: 62.5603864734vw;
        margin: 0 auto 6.038647343vw
    }
}

.section-about .recommended .dl-list {
    display: flex;
    flex-direction: column
}

@media screen and (768px < width) {
    .section-about .recommended .dl-list {
        width: min(50vw, 640px);
        gap: min(1.5625vw, 20px)
    }
}

@media screen and (width <=768px) {
    .section-about .recommended .dl-list {
        line-height: 1.5;
        gap: 7.2463768116vw
    }
}

.section-about .recommended .dl-list dt span {
    font-weight: 500;
    background-image: linear-gradient(#ffdd21, #ffdd21);
    background-size: 100% min(.46875vw, 6px);
    background-position: bottom min(.234375vw, 3px) right;
    background-repeat: no-repeat
}

@media screen and (768px < width) {
    .section-about .recommended .dl-list dt span {
        font-size: min(1.875vw, 24px);
        background-size: 100% min(.46875vw, 6px)
    }
}

@media screen and (width <=768px) {
    .section-about .recommended .dl-list dt span {
        font-size: 5.7971014493vw;
        background-size: 100% 1.4492753623vw
    }
}

@media screen and (768px < width) {
    .section-about .recommended .dl-list dd {
        font-size: min(1.40625vw, 18px)
    }
}

@media screen and (width <=768px) {
    .section-about .recommended .dl-list dd {
        margin-top: 2.4154589372vw;
        font-size: 4.347826087vw
    }
}

.section-voice {
    background-color: #face93
}

@media screen and (768px < width) {
    .section-voice {
        padding: min(9.375vw, 120px) 0
    }
}

@media screen and (width <=768px) {
    .section-voice {
        padding: 16.4251207729vw 0
    }
}

.section-voice .ttl-block {
    text-align: center
}

@media screen and (768px < width) {

    .section-voice .ttl-block .p-copy:before,
    .section-voice .ttl-block .p-copy:after {
        height: min(3.125vw, 40px)
    }
}

.section-voice .ttl-block .p-copy .copy {
    color: #000
}

.section-voice .ttl-block .note {
    margin-top: 1em
}

@media screen and (768px < width) {
    .section-voice .ttl-block .note {
        font-size: min(1.09375vw, 14px)
    }
}

@media screen and (width <=768px) {
    .section-voice .ttl-block .note {
        font-size: 3.3816425121vw
    }
}

.section-voice .voice-list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap
}

@media screen and (768px < width) {
    .section-voice .voice-list {
        margin-top: min(3.984375vw, 51px);
        gap: min(3.125vw, 40px)
    }
}

@media screen and (width <=768px) {
    .section-voice .voice-list {
        margin-top: 2.4154589372vw;
        flex-direction: column;
        gap: 3.3816425121vw
    }
}

.section-voice .voice-list__item {
    background-color: #fff7e7;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap
}

@media screen and (768px < width) {
    .section-voice .voice-list__item {
        width: min(36.71875vw, 470px);
        min-height: min(13.75vw, 176px);
        padding: min(1.5625vw, 20px) min(3.28125vw, 42px) min(1.5625vw, 20px) min(1.953125vw, 25px);
        border: min(.3125vw, 4px) solid #faa838;
        border-radius: min(2.34375vw, 30px)
    }
}

@media screen and (width <=768px) {
    .section-voice .voice-list__item {
        min-height: 38.6473429952vw;
        padding: 4.8309178744vw 3.6231884058vw;
        border: .9661835749vw solid #faa838;
        border-radius: 7.2463768116vw
    }
}

@media screen and (768px < width) {
    .section-voice .voice-list__item .icon {
        width: min(6.171875vw, 79px)
    }
}

@media screen and (width <=768px) {
    .section-voice .voice-list__item .icon {
        width: 17.3913043478vw
    }
}

@media screen and (768px < width) {
    .section-voice .voice-list__item .text {
        width: min(23.046875vw, 295px);
        font-size: min(1.40625vw, 18px)
    }
}

@media screen and (width <=768px) {
    .section-voice .voice-list__item .text {
        width: 58.9371980676vw;
        font-size: 4.347826087vw;
        line-height: 1.5
    }
}

@media screen and (768px < width) {
    .section-lineup {
        padding: min(10.15625vw, 130px) 0
    }
}

@media screen and (width <=768px) {
    .section-lineup {
        padding: 24.154589372vw 0
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-ttl {
        margin-bottom: min(5.859375vw, 75px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-ttl {
        margin-bottom: 3.1400966184vw
    }
}

.section-lineup .sub-ttl-block {
    text-align: center
}

.section-lineup .sub-ttl-block .copy {
    color: #000
}

@media screen and (768px < width) {
    .section-lineup .sub-ttl-block .copy {
        font-size: min(2.109375vw, 27px)
    }
}

.section-lineup .lineup-list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    row-gap:120px;
}

@media screen and (768px < width) {
    .section-lineup .lineup-list {
        margin-top: min(6.25vw, 80px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list {
        width: 87.922705314vw;
        margin-top: 9.6618357488vw;
        margin-inline: auto;
        flex-direction: column;
        gap: 24.154589372vw
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item {
        width: min(38.28125vw, 490px)
    }
}

.section-lineup .lineup-list__item .logo-block {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .logo-block {
        margin-top: min(1.5625vw, 20px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .logo-block {
        margin-top: 4.1062801932vw
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .logo {
        width: min(23.4375vw, 300px)
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .logo__ut {
        width: min(26.4375vw, 390px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .logo {
        width: 54.8309178744vw
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .label {
        font-size: min(1.40625vw, 18px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .label {
        font-size: 3.1400966184vw
    }
}

.section-lineup .lineup-list__item .text-block {
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    gap: 1em
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .text-block {
        margin-top: min(2.34375vw, 30px);
        font-size: min(1.25vw, 16px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .text-block {
        margin-top: 4.8309178744vw;
        font-size: 3.8647342995vw
    }
}

.section-lineup .lineup-list__item .item-list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .item-list {
        margin-top: min(2.34375vw, 30px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .item-list {
        margin-top: 4.1062801932vw
    }
}

.section-lineup .lineup-list__item .item-list__item {
    display: block;
    mix-blend-mode: multiply
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .item-list__item {
        width: min(18.75vw, 240px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .item-list__item {
        width: 43.4782608696vw
    }
}

.section-lineup .lineup-list__item .item-list__item .label {
    text-align: center
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .item-list__item .label {
        font-size: min(.9375vw, 12px)
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .item-list__item .label {
        font-size: 2.4154589372vw
    }
}

@media screen and (768px < width) {
    .section-lineup .lineup-list__item .p-rad-btn {
        width: min(30.46875vw, 390px);
        margin: min(2.34375vw, 30px) auto 0
    }
}

@media screen and (width <=768px) {
    .section-lineup .lineup-list__item .p-rad-btn {
        margin-top: 10.8695652174vw
    }
}

.wh-block-wrap {
    background-color: #fff
}

@media screen and (768px < width) {
    .wh-block-wrap {
        padding: min(10.9375vw, 140px) 0
    }
}

@media screen and (width <=768px) {
    .wh-block-wrap {
        padding: 24.154589372vw 0
    }
}

@media screen and (768px < width) {
    .section-relevance {
        margin-bottom: min(14.84375vw, 190px)
    }
}

@media screen and (width <=768px) {
    .section-relevance {
        margin-bottom: 24.154589372vw
    }
}

@media screen and (768px < width) {
    .section-relevance .relevance-ttl {
        margin-bottom: min(5.46875vw, 70px)
    }
}

@media screen and (width <=768px) {
    .section-relevance .relevance-ttl {
        margin-bottom: 6.2801932367vw
    }
}

.section-relevance .btn-list {
    display: flex;
    flex-direction: column;
    margin-inline: auto
}

@media screen and (768px < width) {
    .section-relevance .btn-list {
        width: min(53.90625vw, 690px);
        gap: min(3.90625vw, 50px)
    }
}

@media screen and (width <=768px) {
    .section-relevance .btn-list {
        width: 87.922705314vw;
        gap: 5.7971014493vw
    }
}

@media screen and (width <=768px) {
    .section-relevance .btn-list .p-rad-btn {
        height: auto
    }
}

@media screen and (768px < width) {
    .section-relevance .btn-list .p-rad-btn a {
        padding-right: min(5.859375vw, 75px)
    }
}

@media screen and (width <=768px) {
    .section-relevance .btn-list .p-rad-btn a {
        padding-right: 14.4927536232vw
    }
}

@media screen and (768px < width) {
    .section-shop .shop-ttl {
        margin-bottom: min(3.90625vw, 50px)
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-ttl {
        margin-bottom: 8.4541062802vw
    }
}

.section-shop .sub-ttl {
    text-align: center;
    font-weight: 500;
    color: #452e18
}

@media screen and (768px < width) {
    .section-shop .sub-ttl {
        font-size: min(2.1875vw, 28px)
    }
}

@media screen and (width <=768px) {
    .section-shop .sub-ttl {
        line-height: 1.5;
        font-size: 6.7632850242vw
    }
}

.section-shop .desc {
    margin-top: 1em;
    text-align: center
}

@media screen and (768px < width) {
    .section-shop .desc {
        font-size: min(1.40625vw, 18px)
    }
}

@media screen and (width <=768px) {
    .section-shop .desc {
        font-size: 4.347826087vw;
        line-height: 1.5
    }
}

@media screen and (768px < width) {
    .section-shop .shop-list {
        width: min(53.515625vw, 685px);
        margin: min(2.34375vw, 30px) auto 0;
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list {
        width: 90.3381642512vw;
        margin: 5.5555555556vw auto 0;
        display: flex;
        flex-direction: column;
        gap: 6.7632850242vw
    }
}

@media screen and (768px < width) {
    .section-shop .shop-list__item {
        width: min(25.78125vw, 330px)
    }
}

@media screen and (768px < width) {
    .section-shop .shop-list__item a {
        display: block;
        border-radius: 0 0 min(.390625vw, 5px) min(.390625vw, 5px);
        box-shadow: 0 6px #ccc
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list__item a {
        border-radius: 1.2077294686vw;
        overflow: hidden;
        filter: drop-shadow(0px 1.2077294686vw 0px #ccc)
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list__item figure {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        flex-wrap: wrap
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list__item figure img {
        width: 50%
    }
}

.section-shop .shop-list__item figcaption {
    background-color: #1b418c;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: #fff;
    font-weight: 500;
    position: relative
}

@media screen and (768px < width) {
    .section-shop .shop-list__item figcaption {
        height: min(4.0625vw, 52px);
        border-radius: 0 0 min(.390625vw, 5px) min(.390625vw, 5px);
        font-size: min(1.25vw, 16px)
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list__item figcaption {
        width: 50%;
        justify-content: flex-start;
        padding: 0 3.8647342995vw;
        font-size: 4.347826087vw;
        line-height: 1.5
    }
}

.section-shop .shop-list__item figcaption:after {
    content: "";
    display: block;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto
}

@media screen and (768px < width) {
    .section-shop .shop-list__item figcaption:after {
        width: min(.625vw, 8px);
        height: min(.625vw, 8px);
        right: min(1.5625vw, 20px)
    }
}

@media screen and (width <=768px) {
    .section-shop .shop-list__item figcaption:after {
        width: 2.8985507246vw;
        height: 2.8985507246vw;
        right: 3.8647342995vw;
        border-width: .4830917874vw
    }
}

.section-after {
    background-color: #eee
}

@media screen and (768px < width) {
    .section-after {
        padding: min(10.9375vw, 140px) 0
    }
}

@media screen and (width <=768px) {
    .section-after {
        padding: 19.3236714976vw 0
    }
}

@media screen and (768px < width) {
    .section-after .after-ttl {
        margin-bottom: min(3.90625vw, 50px)
    }
}

@media screen and (width <=768px) {
    .section-after .after-ttl {
        margin-bottom: 6.5217391304vw
    }
}

.section-after .sub-ttl {
    text-align: center;
    font-weight: 500;
    color: #452e18
}

@media screen and (768px < width) {
    .section-after .sub-ttl {
        font-size: min(2.1875vw, 28px)
    }
}

@media screen and (width <=768px) {
    .section-after .sub-ttl {
        font-size: 6.7632850242vw;
        line-height: 1.5
    }
}

.section-after .desc {
    margin-top: 1em;
    text-align: center
}

@media screen and (768px < width) {
    .section-after .desc {
        font-size: min(1.40625vw, 18px)
    }
}

@media screen and (width <=768px) {
    .section-after .desc {
        font-size: 4.347826087vw
    }
}

@media screen and (768px < width) {
    .section-after .p-rad-btn {
        width: min(53.828125vw, 689px);
        margin: min(3.90625vw, 50px) auto 0
    }
}

@media screen and (width <=768px) {
    .section-after .p-rad-btn {
        margin-top: 6.7632850242vw
    }
}

@media screen and (768px < width) {
    .section-after .p-rad-btn a {
        font-size: min(1.71875vw, 22px)
    }
}

@media screen and (width <=768px) {
    .section-after .p-rad-btn a {
        font-size: 5.3140096618vw;
        padding-right: 9.6618357488vw;
        padding-left: 7.2463768116vw;
        justify-content: flex-start
    }
}